﻿.body1 {
	margin: 0;
	padding: 0;
	font-family: "Courier New", Courier, monospace;
	background-color: #FFFFFF;
	font-size: 0.8em;
	text-align: center;
}
.ul_updates {
	padding: 0;
	margin: 0;
	width: 165px;
	height: 150px;
	background-repeat: repeat;
	background-color: #FFFFFF;
	text-align: center;
}
.li_updates {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
.a_updates {
	color: #000000;
	font-family: "Simplified Arabic";
	text-decoration: none;
	display: block;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
	white-space: normal;
}

.a_updates:hover{
	color: #A70400;
	text-decoration: none;
}
